# ReflectionFunctionAbstract::getClosureThis

(PHP 5 >= 5.4.0, PHP 7)

ReflectionFunctionAbstract::getClosureThis — Returns this pointer bound to closure

### Description

public ReflectionFunctionAbstract::getClosureThis ( void ) : object

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Returns $this pointer. Returns `NULL` in case of an error.